Subject: f/up
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 29 Dec 2000 03:10:00 -0800 (PST)

Sheila,

I am forwarding you a message I received a few days ago. I want to ask you 
for advice how to handle this case.

My first  reaction was to ignore it. The longer I think about it, the more 
convinced I become that some action 
is required.

Let's try to reverse the situation and assume for the sake of argument that a 
female employee
was harassed by a male colleague. An employee informs her boss a few months 
later about
the alleged incident and the boss chooses to ignore it. In many similar 
cases, courts  subsequently 
found against the companies that decided to turn a blind eye to such 
complaints.

The fact that we are dealing with the case of reverse harassment is 
immaterial. 
If I ignore this complaint I may expose the company to charges of double 
standard in
handling sexual harassment cases.

My recommendation would be to ask Maureen to attend sensitivity training and 
sexual harassment prevention class.

Please, let me know what you think. Sorry to burden you with this case.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 12/29/2000 
11:01 AM ---------------------------

	Clayton Vernon @ ENRON
	12/21/2000 03:51 PM
	
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: f/up

Vince-

I got your message (I was up on the roof of the building helping to fix the 
weather satellite dish- what a gorgeous view of Houston!).

I appreciate your words. Everything remains fine, Vince. You are my "father" 
here at Enron, and I admire and respect you greatly. I think I know the kind 
of person you are, in terms of your integrity, and I admire the high 
standards you set for all of us in your extended "Group."

I want to let you know I am not the only one in the group who doesn't 
appreciate the way Maureen disrespects you. You remain the key external 
factor in their success- it is not simply their own abilities that matter to 
their futures but your own- Vince's- success with upper management that 
matters.

We respect you, and we don't like it when you are disrespected. Maureen 
didn't disrespect me today, Vince, she disrespected you.

It's time I told you something. Last April, Maureen, highly intoxicated 
following a work-related function at Ninfa's, made an unsolicited predatory 
sexual advance on me at my desk on the 19th floor. I was shocked and 
disgusted, but I didn't say one word about this, Vince, because I played it 
out and didn't want to put you into the position of having a raving Maureen 
in your midst as you perhaps had to fire her and then endure a litany of 
gender-bias crap lawsuits.

I "took one for the team," Vince. I can'rt say I would do it again- Maureen 
is brazen to berate me after what she did, in public no less.

I appreciate your bringing me into Enron. I've found a respectful and, 
indeed, a loving work environment. I remain willing to do whatever I can to 
help the Group.

Clayton